"Expires"	= "LŠuft ab am:";
"Expired" 	= "Abgelaufen";
"HasExpired" 	= "Dieser Bildschirmschoner ist abgelaufen";
"Warning" = "Warnung!";
"Delete" = "Lšschen";
"Cancel" = "Abbrechen";
"DeleteMsg" = "Wenn Sie lšschen wŠhlen, wird der Screensaver gelšscht und die System PrŠferenzen werden automatisch beendet.";